View Issue Details

IDProjectCategoryView StatusLast Update
0004678KCleanerBugpublic2018-04-01 11:30
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.4 
Summary0004678: Implement TLS to protect network traffic
DescriptionImplement TLS(Transport Layer Security) to protect network traffic in order to prevent data leakage.
TLS 1.2 with a cipher with Forward Secrecy (ECDHE or DHE key exchange) would be the most secure. Note that minimum recommended DHE strength is 2048 bits, though some applications still default to 2014.
TagsNo tags attached.

Relationships

related to 0004660 resolvedKyle_Katarn DUMo Implement TLS to protect network traffic 
related to 0004683 resolvedKyle_Katarn ApHeMo Implement TLS to protect network traffic 
related to 0004693 resolvedKyle_Katarn HDDExpert Implement TLS to protect network traffic 
related to 0004711 resolvedKyle_Katarn PhotoToFilm Implement TLS to protect network traffic 
related to 0004797 resolvedKyle_Katarn dot11Expert Implement TLS to protect network traffic 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-01-14 19:21 Kyle_Katarn New Issue
2018-01-14 19:21 Kyle_Katarn Status new => assigned
2018-01-14 19:21 Kyle_Katarn Assigned To => Kyle_Katarn
2018-01-14 19:21 Kyle_Katarn Issue generated from: 0004660
2018-01-14 19:21 Kyle_Katarn Relationship added related to 0004660
2018-01-14 19:21 Kyle_Katarn Project DUMo => KCleaner
2018-01-14 19:23 Kyle_Katarn Status assigned => resolved
2018-01-14 19:23 Kyle_Katarn Resolution open => fixed
2018-01-14 19:23 Kyle_Katarn Fixed in Version => 3.4
2018-01-15 21:43 Kyle_Katarn Issue cloned: 0004683
2018-01-15 21:43 Kyle_Katarn Relationship added related to 0004683
2018-01-28 11:15 Kyle_Katarn Issue cloned: 0004693
2018-01-28 11:15 Kyle_Katarn Relationship added related to 0004693
2018-01-30 21:48 Kyle_Katarn Issue cloned: 0004711
2018-01-30 21:48 Kyle_Katarn Relationship added related to 0004711
2018-04-01 11:30 Kyle_Katarn Issue cloned: 0004797
2018-04-01 11:30 Kyle_Katarn Relationship added related to 0004797